Bug 183490 - [MAINTAINER] chinese/wordpress-zh_CN: update to 3.7.1
Summary: [MAINTAINER] chinese/wordpress-zh_CN: update to 3.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-30 16:30 UTC by joehorn
Modified: 2013-10-31 12:50 UTC (History)
0 users

See Also:


Attachments
wordpress-zh_CN-3.7.1.patch (988 bytes, patch)
2013-10-30 16:30 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2013-10-30 16:30:02 UTC
- Update to 3.7.1

Generated with FreeBSD Port Tools 0.99_8 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2013-10-30 16:30:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-10-31 12:45:01 UTC
Author: sunpoet
Date: Thu Oct 31 12:44:53 2013
New Revision: 332235
URL: http://svnweb.freebsd.org/changeset/ports/332235

Log:
  - Update to 3.7.1
  
  Changes:	http://cn.wordpress.org/2013/10/30/wordpress-3-7-1/
  PR:		ports/183490
  Submitted by:	Joe Horn <joehorn@gmail.com> (maintainer)

Modified:
  head/chinese/wordpress-zh_CN/Makefile
  head/chinese/wordpress-zh_CN/distinfo

Modified: head/chinese/wordpress-zh_CN/Makefile
==============================================================================
--- head/chinese/wordpress-zh_CN/Makefile	Thu Oct 31 12:44:20 2013	(r332234)
+++ head/chinese/wordpress-zh_CN/Makefile	Thu Oct 31 12:44:53 2013	(r332235)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.7
+PORTVERSION=	3.7.1
 CATEGORIES=	chinese www
 MASTER_SITES=	http://cn.wordpress.org/ \
 		http://mirror.joehorn.idv.tw/wordpress/

Modified: head/chinese/wordpress-zh_CN/distinfo
==============================================================================
--- head/chinese/wordpress-zh_CN/distinfo	Thu Oct 31 12:44:20 2013	(r332234)
+++ head/chinese/wordpress-zh_CN/distinfo	Thu Oct 31 12:44:53 2013	(r332235)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.7-zh_CN.tar.gz) = 6c4ba9c18f5a31eea671ea132f30c101cd546dc62a789fc8f38f714f12a13440
-SIZE (wordpress-3.7-zh_CN.tar.gz) = 5000974
+SHA256 (wordpress-3.7.1-zh_CN.tar.gz) = 0f7a76146f3764828169906c263cf7e20263c2e0b9a9c8567ae55e872f7997bc
+SIZE (wordpress-3.7.1-zh_CN.tar.gz) = 5015896
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2013-10-31 12:45:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!